#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=\ub85c\uceec \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud558\ub294 \uc911\uc5d0 \ub0b4\ubd80 \uc624\ub958 \ubc1c\uc0dd
hosts_access_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \uc561\uc138\uc2a4 \uc911 \uc624\ub958 \ubc1c\uc0dd
hosts_open_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc744 \uc5ec\ub294 \uc911 \uc624\ub958 \ubc1c\uc0dd
hosts_close_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc744 \ub2eb\ub294 \uc911 \uc624\ub958 \ubc1c\uc0dd
hosts_add_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0 \uc785\ub825 \ud56d\ubaa9 \ucd94\uac00 \uc911 \uc624\ub958 \ubc1c\uc0dd
hosts_remove_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0\uc11c \uc785\ub825 \ud56d\ubaa9 \uc81c\uac70 \uc911 \uc624\ub958 \ubc1c\uc0dd
hosts_modify_err=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \ud14c\uc774\ube14 \uc785\ub825 \ud56d\ubaa9 \uc218\uc815 \uc911 \uc624\ub958 \ubc1c\uc0dd
